{
  "Modules": [
    "0.resource-skyforms-initializer_964675cbdfaa50f7f548.js",
    "1.resource-skyforms-customization-dialog_f42995bfadfe309bc531.js",
    "10.resource-skyforms-stylingpanel_13802091ec6ddea191d8.js",
    "11.resource-skyforms-list_7ff618063a49dce0607b.js",
    "12.resource-word_96db3612c200dc37e0e3.js",
    "13.resource-skyforms-autocomplete_bf70d651aa6aed0fec38.js",
    "14.resource-pdf_32057bd07d7080b5cc07.js",
    "2.resource-dg-initializer_d31a33457dab5051733e.js",
    "3.resource-builders-v2_ec1d366cb534c2bff0e5.js",
    "4.resource-skyforms-tabs_c49d471daec9f9b528cd.js",
    "5.resource-jsonformatting_26a14c1092038f2849f7.js",
    "6.resource-rooster-rte_abb0f159c1bf1a553cbe.js",
    "7.resource-skyforms-controls_4343c3779222c22efd40.js",
    "8.resource-codeeditor_d784f6334f776356a772.js",
    "9.resource-skyforms-designer_47963d500839b04eae82.js",
    "monaco-resource-editor.worker_455af92e7e1dc39fdbc8060f6680ab32.js",
    "monaco-resource-html.worker_6b1ed1bedd96f08944b0e5a8b12c4739.js",
    "monaco-resource-json.worker_d63c826e229c90273981bd45f77732ad.js",
    "monaco-resource-ts.worker_da9b5ead4848cc2777299f9d18504d8c.js"
  ]
}